Lua binding for NanoVG

$ luarocks install nanovg

Versions

0.1.2-14 years ago68 downloads
0.1.2-04 years ago17 downloads
0.1.1-15 years ago95 downloads
0.1.0-16 years ago84 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests